.headline {
  margin: 0 auto;
  width: fit-content;
  min-width: 200px;
  padding: 10px 56px;
  background: url(../images/headline_background.png) no-repeat;
  background-size: 100% 100%;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 22px;
  color: #FFFFFF;
  text-align: center;
}
.part {
  padding: 30px 0;
    width: 1200px;
  margin: 0 auto;
}
.part .layout .banner {
  margin-bottom: 20px;
  display: block;
  width: 100%;
  height: 360px;
}
.part .layout .mainbox {
  height: 2100px;
  background-color: #fff;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.part .layout .mainbox .main {
  padding-top: 25px;
  height: 98.9%;
  flex: 1;
}
.part .layout .mainbox .main ul {
  margin-top: 40px;
  padding: 0 20px;
}
.part .layout .mainbox .main ul li {
  width: 23%;
  float: left;
  margin-right: 2.65%;
  margin-bottom: 30px;
}
.part .layout .mainbox .main ul li:nth-child(4n) {
  margin-right: 0;
}
.part .layout .mainbox .main ul li a {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 23px;
  background: url(../images/scbg.png) no-repeat left top;
  background-size: 100% 100%;
  margin-right: 6%;
}
.part .layout .mainbox .main ul li a:nth-last-child(1) {
  margin-right: 0;
}
.part .layout .mainbox .main ul li a img {
  margin-bottom: 5px;
  display: block;
  width: 100%;
  height: 130px;
}
.part .layout .mainbox .main ul li a p {
  text-align: center;
  font-size: 14px;
  color: #333;
}

.part .layout {
  position: relative;
  width: 85%;
  margin: 0 auto;
  min-width: 1200px;
}
.part .layout .mainbox .part-bar {
  width: 25px;
  height: 100%;
  background-color: #dbe1e9;
  position: relative;
}
.part .layout .mainbox .part-bar::before,
.part .layout .mainbox .part-bar::after {
  content: '';
  width: 25px;
  height: 20px;
  background-color: #000;
  position: absolute;
  left: 0;
}
.part .layout .mainbox .part-bar::before {
  top: -20px;
}
.part .layout .mainbox .part-bar::after {
  bottom: -20px;
}
.part .layout .main {
  width: 100%;
  border: 1px solid #dbe1e9;
  margin: 12px;
}